Pergunte aqui

Perfil de mbatista - atividade

2015-10-17 04:20:21 -0500 Medalha recebida  Pergunta famosa (fonte)
2015-09-19 19:59:01 -0500 Medalha recebida  Torcedor (fonte)
2015-09-09 17:28:00 -0500 Medalha recebida  Pergunta notável (fonte)
2015-09-09 17:28:00 -0500 Medalha recebida  Pergunta popular (fonte)
2015-08-11 09:45:56 -0500 Medalha recebida  Estudante (fonte)
2015-08-10 23:56:03 -0500 Perguntou Dual boot fedora between and windows

My notebook had windows 10 and ubuntu 15.04 in dual boot in uefi mode. Then I tried to replace ubuntu by fedora 22. Ubuntu boot loader was installed in /boot/efi, but I formatted that partition when I was installing fedora. Now I was unable to access windows but its files are all current installed. Is there anyway to make fedora recognize windows or recovery the windows boot loader?

I tried Boot-Repair by using a bootable iso of ubuntu, but I get the following message "GPT detected. Please create a BIOS-Boot partition” error when using boot-repair".

Then I tried to edit the /etc/grub.d/40_custom by adding this entry:

menuentry 'Microsoft Windows 10' {
    set root='hd1,gpt'
    chainloader \\EFI\\Microsoft\\Boot\\bootmgfw.efi
    boot
 }

and running grub2-mkconfig -o /boot/efi/EFI/fedora/grub.cfg. But it did not work.

Could anyone help?

Thanks. The output of the command efibootmgr -v is:

BootCurrent: 0002
Timeout: 0 seconds
BootOrder: 0002,0003,0004,000B,000C,0007,0001,0005,0006
Boot0001* UEFI:CD/DVD Drive BBS(129,,0x0)
Boot0002* Fedora    HD(1,GPT,03c2bf33-6dd6-4795-b409-ec77b3f6a7cf,0x800,0x32000)/File(\EFI\fedora\shim.efi)
Boot0003* Fedora    HD(1,GPT,03c2bf33-6dd6-4795-b409-ec77b3f6a7cf,0x800,0x32000)/File(\EFI\FEDORA\shim.efi)
Boot0004* Windows Boot Manager  HD(1,GPT,03c2bf33-6dd6-4795-b409-ec77b3f6a7cf,0x800,0x32000)/File(\EFI\Microsoft\Boot\bootmgfw.efi)
Boot0005* UEFI:Removable Device BBS(130,,0x0)
Boot0006* UEFI:Network Device   BBS(131,,0x0)
Boot0007* Windows 10    VenHw(99e275e7-75a0-4b37-a2e6-c5385e6c00cb)
Boot000B* UEFI OS   HD(1,GPT,03c2bf33-6dd6-4795-b409-ec77b3f6a7cf,0x800,0x32000)/File(\EFI\BOOT\BOOTX64.EFI)
Boot000C* UEFI: KingstonDT 101 G2 PMAP  PciRoot(0x0)/Pci(0x1d,0x0)/USB(1,0)/USB(3,0)..BO
2014-04-08 18:23:48 -0500 Medalha recebida  Acadêmico (fonte)
2014-04-07 04:16:13 -0500 Medalha recebida  Pergunta famosa (fonte)
2014-04-06 12:01:49 -0500 Medalha recebida  Pergunta notável (fonte)
2014-04-06 09:52:51 -0500 Medalha recebida  Pergunta popular (fonte)
2014-04-05 23:27:31 -0500 Medalha recebida  Editor (fonte)
2014-04-05 21:07:12 -0500 Perguntou How to fix "nm-connection-editor-0.9.9.0-9.git20140123.fc20.x86_64 has missing requires of libgnome-bluetooth.so.12()(64bit)" ?

When I try to update my fedora 20 I get these following errors:

Error: Package: colord-gtk-0.1.25-2.fc20.x86_64 (@koji-override-0/$releasever)
          Requires: libcolordprivate.so.2()(64bit)
          Removing: colord-libs-1.1.7-1.fc20.x86_64 (@rhughes-f20-gnome-3-12-x86_64)
              libcolordprivate.so.2()(64bit)
          Updated By: colord-libs-1.2.0-1.fc20.i686 (rhughes-f20-gnome-3-12-i386)
              Not found
           Available: colord-libs-1.1.4-1.fc20.x86_64 (fedora)
               libcolordprivate.so.2()(64bit)
          Available: colord-libs-1.1.5-1.fc20.x86_64 (updates)
              libcolordprivate.so.2()(64bit)
Error: Package: colord-gtk-0.1.25-2.fc20.x86_64 (@koji-override-0/$releasever)
           Requires: libcolord.so.2()(64bit)
           Removing: colord-libs-1.1.7-1.fc20.x86_64 (@rhughes-f20-gnome-3-12-x86_64)
              libcolord.so.2()(64bit)
          Updated By: colord-libs-1.2.0-1.fc20.i686 (rhughes-f20-gnome-3-12-i386)
              Not found
           Available: colord-libs-1.1.4-1.fc20.x86_64 (fedora)
               libcolord.so.2()(64bit)
          Available: colord-libs-1.1.5-1.fc20.x86_64 (updates)
              libcolord.so.2()(64bit)
Error: Package: gtk3-3.12.0-2.fc20.x86_64 (rhughes-f20-gnome-3-12-x86_64)
           Requires: libcolord.so.2()(64bit)
           Removing: colord-libs-1.1.7-1.fc20.x86_64 (@rhughes-f20-gnome-3-12-x86_64)
              libcolord.so.2()(64bit)
           Updated By: colord-libs-1.2.0-1.fc20.i686 (rhughes-f20-gnome-3-12-i386)
              Not found
          Available: colord-libs-1.1.4-1.fc20.x86_64 (fedora)
              libcolord.so.2()(64bit)
           Available: colord-libs-1.1.5-1.fc20.x86_64 (updates)
           libcolord.so.2()(64bit)
Error: Package: gnome-settings-daemon-3.12.0.1-2.fc20.x86_64 (@rhughes-f20-gnome-3-12-x86_64)
           Requires: libcolord.so.2()(64bit)
           Removing: colord-libs-1.1.7-1.fc20.x86_64 (@rhughes-f20-gnome-3-12-x86_64)
               libcolord.so.2()(64bit)
           Updated By: colord-libs-1.2.0-1.fc20.i686 (rhughes-f20-gnome-3-12-i386)
               Not found
           Available: colord-libs-1.1.4-1.fc20.x86_64 (fedora)
               libcolord.so.2()(64bit)
           Available: colord-libs-1.1.5-1.fc20.x86_64 (updates)
               libcolord.so.2()(64bit)
Error: Package: 1:control-center-3.12.0-2.fc20.x86_64 (@rhughes-f20-gnome-3-12-x86_64)
           Requires: libcolord.so.2()(64bit)
           Removing: colord-libs-1.1.7-1.fc20.x86_64 (@rhughes-f20-gnome-3-12-x86_64)
               libcolord.so.2()(64bit)
           Updated By: colord-libs-1.2.0-1.fc20.i686 (rhughes-f20-gnome-3-12-i386)
               Not found
           Available: colord-libs-1.1.4-1.fc20.x86_64 (fedora)
               libcolord.so.2()(64bit)
           Available: colord-libs-1.1.5-1.fc20.x86_64 (updates)
               libcolord.so.2()(64bit)
Error: Package: 1:control-center-3.12.0-2.fc20.x86_64 (@rhughes-f20-gnome-3-12-x86_64)
           Requires: libcolordprivate.so.2()(64bit)
           Removing: colord-libs-1.1.7-1.fc20.x86_64 (@rhughes-f20-gnome-3-12-x86_64)
               libcolordprivate.so.2()(64bit)
           Updated By: colord-libs-1.2.0-1.fc20.i686 (rhughes-f20-gnome-3-12-i386)
               Not found
           Available: colord-libs-1.1.4-1.fc20.x86_64 (fedora)
               libcolordprivate.so.2()(64bit)
           Available: colord-libs-1.1.5-1.fc20.x86_64 (updates)
               libcolordprivate.so.2()(64bit)
Error: Package: gnome-color-manager-3.12.0-1.fc20.x86_64 (@rhughes-f20-gnome-3-12-x86_64)
           Requires: libcolordprivate.so.2()(64bit)
           Removing: colord-libs-1.1.7-1.fc20.x86_64 (@rhughes-f20-gnome-3-12-x86_64)
               libcolordprivate.so.2()(64bit)
           Updated By: colord-libs-1.2.0-1.fc20.i686 (rhughes-f20-gnome-3-12-i386)
               Not found
           Available: colord-libs-1.1.4-1.fc20.x86_64 (fedora)
               libcolordprivate.so.2()(64bit)
           Available: colord-libs-1.1.5-1.fc20.x86_64 (updates)
               libcolordprivate.so.2()(64bit)
Error: Package: gnome-settings-daemon-3.12.0.1-2.fc20.x86_64 (@rhughes-f20-gnome-3-12-x86_64)
           Requires: libcolordprivate.so.2()(64bit)
           Removing: colord-libs-1.1.7-1.fc20.x86_64 (@rhughes-f20-gnome-3-12-x86_64)
               libcolordprivate.so.2()(64bit)
           Updated By: colord-libs-1.2.0-1.fc20.i686 (rhughes-f20-gnome-3-12-i386)
               Not found
           Available: colord-libs-1.1.4-1.fc20.x86_64 (fedora)
               libcolordprivate.so.2()(64bit)
           Available: colord-libs-1.1.5-1.fc20.x86_64 (updates)
               libcolordprivate.so.2()(64bit)
Error: Package: gnome-color-manager-3.12.0-1.fc20.x86_64 (@rhughes-f20-gnome-3-12-x86_64)
           Requires: libcolord.so.2()(64bit)
           Removing: colord-libs-1.1.7-1.fc20.x86_64 (@rhughes-f20-gnome-3-12-x86_64)
               libcolord.so.2()(64bit)
           Updated By: colord-libs-1.2.0-1.fc20.i686 (rhughes-f20-gnome-3-12-i386)
               Not ...
(more)